[package]
name = "outlay-gtk"
version.workspace = true
edition.workspace = true

[dependencies]
outlay-core = { path = "../outlay-core" }
gtk = { package = "gtk4", version = "0.11", features = ["v4_10"] }
adw = { package = "libadwaita", version = "0.9", features = ["v1_8"] }
cairo = { package = "cairo-rs", version = "0.22", features = ["png"] }
chrono = "0.4"
gdk = { package = "gdk4", version = "0.11" }
tokio = { version = "1", features = ["rt-multi-thread", "macros"] }
ksni = { version = "0.3", features = ["tokio"] }
